Rev Web plugin and new version of Firefox.

Alex Tweedly alex at tweedly.net
Mon Aug 17 20:04:19 EDT 2009


Firefox is ready to update (to 3.5.2), but warns me that

"This update will cause some of your extensions and/or themes to stop 
working until they are updated."

Clicking "Show List" shows that "Revolution Web Plugin 0.1a.20090204" 
will be disabled.

Is there a newer version available ? Which is compatible with FF 3.5.2 ?
If so, how do I get the updated version ?

Thanks
-- Alex.



More information about the Use-livecode mailing list